Vulnerability CVE-2019-9934


Published: 2019-08-28

Description:
Various Lexmark products have Incorrect Access Control (issue 1 of 2).

Type:

CWE-284

(Improper Access Control)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Lexmark -> Cs31x firmware 
Lexmark -> Ms617 firmware 
Lexmark -> Cs41x firmware 
Lexmark -> Ms71x firmware 
Lexmark -> Cx310 firmware 
Lexmark -> Ms810 firmware 
Lexmark -> M1140 firmware 
Lexmark -> Ms811 firmware 
Lexmark -> M1145 firmware 
Lexmark -> Ms812 firmware 
Lexmark -> M3150dn firmware 
Lexmark -> Ms817 firmware 
Lexmark -> M5163dn firmware 
Lexmark -> Ms818 firmware 
Lexmark -> Ms310 firmware 
Lexmark -> Mx31x firmware 
Lexmark -> Ms312 firmware 
Lexmark -> Xm1135 firmware 
Lexmark -> Ms315 firmware 
Lexmark -> Ms317 firmware 
Lexmark -> Ms410 firmware 
Lexmark -> Ms415 firmware 
Lexmark -> Ms417 firmware 
Lexmark -> Ms51x firmware 
Lexmark -> Ms610dn firmware 

 References:
http://support.lexmark.com/index?page=content&id=TE924&locale=en&userlocale=EN_US

Copyright 2020, cxsecurity.com

 

Back to Top